.btn-mohr{
	/*background:none;*/
	padding:10px;
	color:#000;
	font-weight:900;
	font-size:100%;
	border:2px solid #000;
	height:100px;
	width:100px;
	

}
.btn-mohr:hover{
	background: rgba(255,175,75,1);
	background: -moz-linear-gradient(-45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
	background: -webkit-linear-gradient(-45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
	background: linear-gradient(135deg, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=1 );
	color:#fff;
	cursor:pointer;
	box-shadow: 0px 0px 10px;
}
.table-apps > tbody > tr > td{
	padding: 10px;
}

.login-mohr-title{
	font-family: 'Agency FB',sans-serif;
	font-size: 60px;
    font-weight: bold;
}
.login-body{
	background: url('../images/gallery/full/bg-login7.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.bg-apps{
	background: url('../images/box.jpg');
    background-size: cover;
    color:#fff;
}
.bg-apps:hover{
	background:#ffaa09 !important;
}
.header-menu{
	width: 88%;
    margin-right: auto;
    margin-left: auto;
}
.header-title{
	width: 85%;
    margin-right: auto;
    margin-left: auto;
}
.header-date{
	display: inline-block;
    padding: 6px 0px 0px 0px;
    float:right;
    cursor:pointer;

}
.header-date:hover{
	color:red;
}
.app-box{
	/*border: 1px solid #a7a7a7;*/
	width:140px;
	height:140px;
	padding:6px;
	/*border-radius: 10px;*/
}
.app-box-body{
	border:3px solid #fff;
	width:100%;height:100%;
	padding:10px;
	border-radius: 5px;
}
.app-box-body:hover{
	border:5px solid #fff;
}
.app-box-image{
	width:60px;
	display: block;
	margin: auto;
	margin-top: 10%;
}
.app-box-title{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align: center;
	display:block;
	text-shadow: 0px 4px 6px #000;
}
.btn-apps{
	padding:2px;
}
.nav-link{
	border-radius:0px !important;
}
.bg-fixed{
	background-attachment: fixed;
}
